> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yafacture.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Obtener orden de transferencia



## OpenAPI

````yaml https://rest.yafacture.com/openapi-billetera.json get /transferencias-ordenes/{transferenciaOrdenId}
openapi: 3.0.0
info:
  title: Yafacture
  description: Yafacture API
  version: '1.0'
  contact:
    name: Yafacture
    url: https://yafacture.com
    email: hola@yafacture.com
servers:
  - url: https://rest.yafacture.com
security: []
tags: []
paths:
  /transferencias-ordenes/{transferenciaOrdenId}:
    get:
      tags:
        - Órdenes de transferencias
      summary: Obtener orden de transferencia
      operationId: TransferenciasOrdenesController_controllerGetOrden
      parameters:
        - name: transferenciaOrdenId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TransferenciasOrdenesDto'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Forbidden resource
                  error:
                    type: string
                    example: Forbidden
                  statusCode:
                    type: integer
                    format: int32
                    example: 403
                required:
                  - message
                  - error
                  - statusCode
      security:
        - x-api-key: []
        - bearer: []
components:
  schemas:
    TransferenciasOrdenesDto:
      type: object
      properties:
        nombre:
          type: string
          description: Nombre del beneficiario
        email:
          type: string
          description: Correo electrónico
        telefono:
          type: string
          description: Número telefónico
          default: ''
        identificador:
          type: string
          description: Identificador único de la orden
          default: ''
        agente:
          type: string
          description: Agente de transferencia
          default: ''
        ip:
          type: string
          description: Dirección IP
          default: ''
        latitud:
          type: number
          description: Latitud geográfica
          default: 0
        longitud:
          type: number
          description: Longitud geográfica
          default: 0
        autorizada:
          type: boolean
          description: Indica si la transferencia está autorizada
          default: false
        rechazada:
          type: boolean
          description: Indica si la transferencia fue rechazada
          default: false
        fecha:
          format: date-time
          type: string
          description: Fecha de la orden de transferencia
      required:
        - nombre
        - email
        - telefono
        - identificador
        - agente
        - ip
        - latitud
        - longitud
        - autorizada
        - rechazada
        - fecha
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key
      description: >-
        X-API-Key authentication header for the development token generated in
        Yafacture
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````